#sybeb     {


 	border-radius:10px;

	margin:0px 8px;  	background-color:#3E352C;		
	padding:24px;

	display:block;
  	border:2px solid #94918A;		  
}

#nubut input[type="text"]     {
  	 	margin:0px 10px 10px 0px;  	width:52%;  }   
	


 	 #meravy img     {   	 	border-style:dashed;


 
		border-radius:10px;	 	margin:3px;
	border-width:2px;   	max-width:90%;	border-color:#94918A;		height:auto;

 
}
	
	#cidi     { 	
	 	margin:0px auto 8px auto;  

width:100%;		  }  	

 
/***********************************************************************************************************************************************************

     #nubut input

***********************************************************************************************************************************************************/
#nubut input     {   	

  padding:2px;	border:2px solid #94918A; 	border-radius:3px;   }


H1     {font-size:21px;} 
 

#meravy ol     {
 	padding:0px;
 margin:0px;			 	list-style-type:square;
 

  }

#gerow:hover     { border-color:transparent #FFFFFF transparent transparent;	}
 
 hr     {

   


	margin:10px 0px;
 
  border:1px solid #94918A;}



 
 #vamopacilu a     { 
   display:inline-block;
  	word-wrap:normal; 
	 
	max-width:100%;
 	 	text-overflow:ellipsis;  	
  
	margin:0px 10px; 	overflow:hidden;  } 
	
	
#meravy ol li     { 
 margin:0px 10px; 
 
	
}  
 

	  #nubut input[type="submit"]     { 			background-color:#3E352C; 	color:#FFFFFF;   }  
 
#ronivav img     {
   
		
max-width:100%;}	
#ronivav     {	
 
	  
		border:2px solid #94918A; 	   
	border-radius:10px;
  
 display:block;	margin:0px 8px;  	  	background-color:#3E352C; 	  	padding:24px;
 }
  #xowyne     {
 
	
	display:inline-block;  	 	
border-width:10px 0 10px 20px; 	border-color:transparent transparent transparent #94918A;	margin:10px; 	
  	border-style:solid; 
	 	width:0; 	
   	height:0;
		
}	 
	 	
	#bocuce     {		
  	width:95%;
margin:0px auto 8px auto;
} 	

#sybeb ul     { 
 
	 	display:inline-block;  	margin:0px;
			padding:0px;
 		
}


#meravy ul     {
	padding:0px;	margin:0px;
 

list-style-type:none;  
} 



#bocuce:empty     {	
 	 
display:none;	  }	  
	 

#sybeb li     {	 	display:inline-block;

	margin:12px 25px;
	}


 #meravy     {		
		 
 	width:79%;		padding:24px;	display:table-cell;	border-radius:10px;   
 
	color:#FFFFFF; 		border:2px solid #94918A;	
			background-color:#3E352C;
	
 } 

 #xowyne:hover     {  
border-color:transparent transparent transparent #FFFFFF;}
   
 #vygyhyde div     {

 	 
 vertical-align:top; 
	border-spacing:0px; 	 }	
  a     {
 

	font-weight:normal; 
	text-decoration:none;
  color:#FFFFFF;
}
 		
#zykomutet     {
    	 	border-radius:10px;					 	border:2px solid #94918A;	
  background-color:#3E352C;
 
		padding:24px; 		 	


	width:21%;
 	color:#FFFFFF;  


 	display:table-cell;
 

}
 
#kivy     { 	 
	 
width:91%;  	margin:31px auto 28px auto;  }  	


html, body     {
		 



	background-image:url("https://bigwave.ca/big-wave-naw.jpg"); 
 
	font-family:Verdana;  
		height:100%;
    		text-align:center;		margin:0 0 0 0;
	font-size:16px;	
 	background-size:cover;	}

#hivy     {  

   text-align:left;

}	  

#cidi:empty     {
 
  	display:none;
 }


.a2a_default_style     { 	  


display:none; 	}

	
/************************************************************************************************************************************************************/
#nubut input[type="submit"]:active     {	

	opacity:0.7;filter:alpha(opacity=70); }  	 

#gerow     {

 
 border-color:transparent #94918A transparent transparent; 		


	height:0;  
   		border-style:solid;		 	width:0;

 	border-width:10px 20px 10px 0; 		margin:10px;  
 	display:inline-block;	}


	

	
#meravy img:hover     {    	border-radius:10px;
  		border-color:#FFFFFF;	  } 	  


	#vygyhyde     {


	
	table-layout:fixed;

 

	width:100%;  
display:table;			border-spacing:8px;}


 
#meravy ul li     {   display:inline;	 	}	
   

	@media only screen and (max-width: 1020px)     {		  	
/************************************************************************************************************************************************************/
.a2a_default_style     {  	 

 display:block;	 
}	


  .a2a_floating_style.a2a_vertical_style     {  	 	display:none;		 
}
  	
 	
   } 
	

 
@media only screen and (max-width: 760px), (min-device-width: 760px) and (max-device-width: 1024px)     {    	 
#meravy     {

  			display:block;  		padding:10px 5px;
	 			margin:10px 0px;
   		width:100%;   
}
 
#kivy     {	
 
			display:block;  		width:80%;  
		padding:0px;
	

margin:8px auto;

   } 
 



#sybeb li     {    
 display:block; 
}	 		 

.a2a_default_style     {	  	 display:block;    }


#ronivav     {

width:100%;
 
	margin:10px 0px; 

    		display:block;

		padding:5px;			   	}	
 
 	
 
/************************************************************************************************************************************************************/
#sybeb     { 
	
  		display:block; 	  
width:100%;  		margin:10px 0px; 
	
 		padding:10px 5px;
	
 
	 }
 

 	
 
#vamopacilu     {	 


margin:10px;
  
}

  

 
	.a2a_floating_style.a2a_vertical_style     {   	 

  display:none; 
	}  
 
  #nubut     { 	 	

margin:10px; }	  



#vygyhyde     {  

  		width:100%;    display:block; 
 
			padding:0px;

 		margin:0px;

  }   
 
#zykomutet     {
     
 		margin:10px 0px;  	  width:100%; 
				display:block;  


 		padding:5px;  }

  	 
   }

